<?php
session_start();
if ($_SESSION["dev"]==""){
    exit("Invalied User !!!");
}
include "header.php";
include "connectioni.php";

?>



<?php

if (isset($_GET['url'])) {
    if ($_GET['url'] == "vatsh") {
        include_once './vatshdule.php';
    }
	if ($_GET['url'] == "pts_asn") {
        include_once './s_masCoolmanl_pt.php';
    }
     if ($_GET['url'] == "pts_sch") {
        include_once './point_sch.php';
    }
	if ($_GET['url'] == "subus") {
        include_once './subcusmas.php';
    }
	if ($_GET['url'] == "defect_inv") {
        include_once './defect_inv.php';
    }
	if ($_GET['url'] == "gin_m") {
        include_once './gin_m.php';
    }
	if ($_GET['url'] == "po") {
        include_once './po.php';
    }
	if ($_GET['url'] == "Dealer_shr") {
        include_once './Dealer_share.php';
    }
	
	if ($_GET['url'] == "profile") {
        include_once './rep_profile.php';
    }
	
	if ($_GET['url'] == "def") {
        include_once './def_inv.php';
    }		
	
	if ($_GET['url'] == "rep_repwisesale") {
        include_once './rep_repwisesale.php';
    }		
	
	if ($_GET['url'] == "dealer_v") {
        include_once './dealer_remark.php';
    }
	if ($_GET['url'] == "dealer_sch") {
        include_once './dealer_schedule.php';
    }
	if ($_GET['url'] == "price_control") {
        include_once './price_control.php';
    }		
	if ($_GET['url'] == "un_inv") {
        include_once './invoice_info.php';
    }		
	if ($_GET['url'] == "dealer_comm") {
        include_once './dealer_comman.php';
    }		
	if ($_GET['url'] == "sal_inv") {
        include_once './sales_inv.php';
    }
    if ($_GET['url'] == "dag_invoice") {
        include_once './dag_invoice.php';
    }
    if ($_GET['url'] == "dag_transfer") {
        include_once './transfer.php';
    }
    if ($_GET['url'] == "dag_received") {
        include_once './received.php';
    }
    if ($_GET['url'] == "dagmaster") {
        include_once './dagmaster.php';
    }
	
}

 

?>
 
<script src="js/jquery.js"></script>
<script src="js/bootstrap.min.js"></script>

<?php
include_once './footer.php';

?>

</body>
</html>
<script src="js/jquery.js"></script>
<script src="js/bootstrap.min.js"></script>
 <!-- AdminLTE App -->
<script src="js/app.min.js"></script>
<script src="plugins/datepicker/bootstrap-datepicker.js"></script>
<script type="text/javascript">
$(function() {
    $('.dt').datepicker({
    format: 'yyyy-mm-dd',
	autoclose: true	
});

    
});
</script>
 <script type="text/javascript">
         
           function getrep1() {
			 
                $(function () {
    Highcharts.chart('container', {
        data: {
            table: 'datatable'
        },
        chart: {
            type: 'line'
        },
        title: {
            text: 'Current Year With Previous Year Sales'
        },
        yAxis: {
            allowDecimals: false,
            title: {
                text: 'Sale'
            }
        },
        tooltip: {
         
			 pointFormat: "Value: {point.y:,.0f}"
        }
    });
});
		   }
		
		// $('#click').click(function() {
    </script>

<script src="js/comman.js"></script>
<script src="https://code.highcharts.com/highcharts.js"></script>
<script src="https://code.highcharts.com/modules/data.js"></script>
<script src="https://code.highcharts.com/modules/exporting.js"></script>
<script>    
   $("body").addClass("sidebar-collapse");   
</script>    


    <?php
include 'login.php';
?>
